hw_config_yaml: $ACORECHIP/hw_configs/core/rv32im.yml
test_program: $ACORESOFTWARE/sw/riscv-c-tests/src/blinky
sim_config_yaml: $ACORETESTBENCHES/sim_configs/thesdk.yml
sim_config:
  selfchecking: false
libraries:
  - $ACORELIBRARY/a-core-utils
